classification
Title: Bad rendering in the documentation for the os module
Type: Stage: resolved
Components: Documentation Versions: Python 3.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: pablogsal Nosy List: gregory.p.smith, pablogsal, serhiy.storchaka
Priority: high Keywords: patch

Created on 2018-04-18 22:30 by pablogsal, last changed 2018-05-14 19:17 by gregory.p.smith. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 6525 merged pablogsal, 2018-04-18 22:31
PR 6597 merged miss-islington, 2018-04-25 18:30
Messages (3)
msg315467 - (view) Author: Pablo Galindo Salgado (pablogsal) * (Python committer) Date: 2018-04-18 22:30
Currently, there are rendering issues in the os module documentation for the constants os.RWF_HIPRI and os.RWF_NOWAIT:

https://docs.python.org/3.7/library/os.html#os.RWF_HIPRI
https://docs.python.org/3.7/library/os.html#os.RWF_NOWAIT
msg315754 - (view) Author: Serhiy Storchaka (serhiy.storchaka) * (Python committer) Date: 2018-04-25 18:30
New changeset 6a1799e6f02ef0db85d96d45d1f0a40ae72c9afe by Serhiy Storchaka (Miss Islington (bot)) in branch '3.7':
bpo-33314: Fix rendering issues in the documentation for the os module (GH-6525) (GH-6597)
https://github.com/python/cpython/commit/6a1799e6f02ef0db85d96d45d1f0a40ae72c9afe
msg316556 - (view) Author: Gregory P. Smith (gregory.p.smith) * (Python committer) Date: 2018-05-14 19:17
the PRs were merged, marking this as fixed.
History
Date User Action Args
2018-05-14 19:17:12gregory.p.smithsetstatus: open -> closed

nosy: + gregory.p.smith
messages: + msg316556

resolution: fixed
stage: patch review -> resolved
2018-04-25 18:30:46serhiy.storchakasetnosy: + serhiy.storchaka
messages: + msg315754
2018-04-25 18:30:13miss-islingtonsetpull_requests: + pull_request6298
2018-04-18 22:31:37pablogsalsetkeywords: + patch
stage: needs patch -> patch review
pull_requests: + pull_request6219
2018-04-18 22:30:31pablogsalcreate